uuid: 90983edd-c844-4697-ac06-153e8f00118f
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_number_of_smes_men_o2
field_name: field_fg_number_of_smes_men_o2
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
